@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #fdf5f5;
	background-image: url(bg.jpg);
	background-repeat: repeat-y;
}
.t1 {
	font-family: "微软雅黑";
	font-size: 22px;
	line-height: 25px;
	font-weight: 500;
	color: #333333;
	text-decoration: none;
}
.t2 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.t3 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.top {
	background-repeat: no-repeat;
	background-position: center top;
	height: 597px;
	background-image: url(top.jpg);
}
a:hover {
	color: #FF0000;
}

.table1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #fc3e43;
}
